* {
	margin: 0;
	padding: 0;
	list-style-type:none;
	text-decoration:none;
	}
body
 	{
	width: 100%;
	height: 100%;
	background-color: #FFF;
  text-align: center;
	}

.cadre
	{
	margin-left: auto;
  margin-right: auto;
	margin-top: 5%;
	width: 800px;
	height: 400px;
	background-color : #FFF;
  vertical-align: middle;
	}

a:link, a:visited
  {
	color: #dc4997;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	}
a:hover, a:active  
  {
	color: #dc4997;
	text-decoration:underline;
	